$font-size: 1rem;
$font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
$min-page-width: 320px;
$border-radius: 5px;
$contact-card-width: 560px;

$primary-color-dark: #455A64;
$primary-color: #607D8B;
$primary-color-light: #cfd8dc;
$primary-color-text: #FFFFFF;
$accent-color: #009688;
$primary-text-color: #212121;
$secondary-text-color: #757575;
$divider-color: #BDBDBD;
